/* Font-Face */

/* Styled text  */
html,
body:not(.wp-core-ui),
.acf-block-editor,
.acf-block-preview,
.acf-block-frontend {
    font-family: var(--sans);
    font-size: 17px;
    line-height: 1.764705882;
    letter-spacing: -0.025em;
    font-weight: var(--light);
    color: var(--blue);
}

@media screen and (min-width: 1380px) {
    html,
    body:not(.wp-core-ui),
    .acf-block-editor,
    .acf-block-preview,
    .acf-block-frontend {
        font-size: 21px;
        line-height: 1.714285714em;
    }
}

.styled-txt p {
    margin-bottom: 1em;
    -epub-word-break: hyphenate;
    -ms-word-break: hyphenate;
    word-break: normal;
    word-wrap: normal;
    -webkit-hyphens: auto;
    -epub-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    margin-bottom: 15px;
}
@media screen and (min-width: 1380px) {
    .styled-txt p {
        margin-bottom: 15px;
    }
}

.styled-txt p:not([class]):last-child {
    margin-bottom: 0;
}
@media (hover: hover) {
    .styled-txt a:hover {
        color: var(--gold);
    }
}

.styled-txt h1,
.editor-post-title h1,
.h1-ish {
    font-family: var(--serif);
    font-size: 1.882352941rem;
    line-height: 1.375;
    margin-bottom: 1.2em;
    letter-spacing: -0.018em;
    margin-bottom: 30px;
}

@media screen and (min-width: 1380px) {
    .styled-txt h1,
    .editor-post-title h1,
    .h1-ish {
        font-size: 2.666666667rem;
        line-height: 1.232142857;
        margin-bottom: 38px;
    }
}

.styled-txt h2 {
    font-family: var(--serif);
    font-size: 1.764705882rem;
    line-height: 1.4;
    margin-bottom: 30px;
}

@media screen and (min-width: 1380px) {
    .styled-txt h2 {
        font-size: 2.095238095rem;
        line-height: 1.318181818;
        margin-bottom: 38px;
    }
}

.styled-txt h3 {
    font-family: var(--serif);
    font-size: calc(28 / var(--rootfactor) * 1rem);
    line-height: 1.428571429;
    letter-spacing: -0.02em;
    margin-bottom: 30px;
}

@media screen and (min-width: 1380px) {
    .styled-txt h3 {
        font-size: calc(36 / var(--rootfactor) * 1rem);
        line-height: 1.44;
    }
}

.styled-txt h4 {
    font-family: var(--serif);
    font-size: 1.411764706rem;
    line-height: 1.5;
    letter-spacing: -0.025em;
    margin-bottom: 30px;
}

.styled-txt h5 {
    font-family: var(--serif);
    font-size: 1.058823529rem;
    line-height: 1.555555556;
    letter-spacing: -0.025em;
    margin-bottom: 30px;
}

.styled-txt h6 {
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 1.2em;
}

@media screen and (min-width: 1380px) {
    .styled-txt h6 {
        font-size: 18px;
        line-height: 1;
    }
}

.styled-txt ol {
    list-style: decimal;
    list-style-type: none;
    counter-reset: item;
    margin: 0;
    padding: 0;
}

.styled-txt ol > li {
    display: table;
    counter-increment: item;
    margin-bottom: 0.6em;
}

.styled-txt ol > li:before {
    content: counters(item, ".") ". ";
    display: table-cell;
    padding-right: 0.6em;
}

.styled-txt li ol > li {
    margin: 0;
}

.styled-txt li ol > li:before {
    content: counters(item, ".") " ";
}

.styled-txt ul {
    list-style: disc;
    margin-left: 20px;
}

.styled-txt li {
    position: relative;
    margin-bottom: 8px;
}

.styled-txt blockquote {
    font-family: var(--serif);
    font-size: 1.058823529rem;
    line-height: 2;
    font-style: italic;
    font-weight: var(--regular);
    letter-spacing: -0.018em;
    margin-bottom: 30px;
    position: relative;
}
@media screen and (min-width: 1380px) {
    .styled-txt blockquote {
        font-size: 1.047619048rem;
        line-height: 1.818181818;
    }
}
.styled-txt cite {
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 10px;
    position: relative;
}

.styled-txt button,
.cta {
    display: inline-block;
    outline: none;
    border: 1px solid;
    color: #fff;
    background-color: #000;
    text-align: center;
    text-decoration: none;
    padding: 0.25em 0.5em 0.35em;
    line-height: 1;
    transition: all 0.15s ease-in-out;
}

.styled-txt button:hover,
.cta:hover {
    background-color: #fff;
    color: #000;
}

.styled-txt button:active,
.cta:active,
.cta.active {
    background-color: #000;
    color: #fff;
    transition: none;
}

nav ul,
nav li {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

nav a {
    text-decoration: none;
}

.styled-txt sub,
sub {
    vertical-align: sub !important;
    font-size: smaller !important;
}

.styled-txt sup,
sup {
    vertical-align: super;
    font-size: smaller;
}

.styled-txt p strong,
.styled-txt p b,
.styled-txt li strong,
.styled-txt li b {
    font-weight: 500;
}
